package modules.video;

import com.one.Application;
import com.one.PlayList;

public class VideoModule implements Application
{
	public void openFile(String filename, PlayList filelist)
	{
		cvsVideoPlayer videoPlayer = cvsVideoPlayer.getInstance();

		if(filelist != null)
		{
			videoPlayer.setPlayList(filelist);
		}

		videoPlayer.playVideo(filename);
	}
}
